RubyGems Navigation menu

bootstrap-honoka-rails 4.3.1.6

Gem to handle -Bootstrap Honoka, Umi, Nico, Rin- easily

Versions:

  1. 4.3.1.6 - July 28, 2020 (68 KB)
  2. 4.3.1.5 - May 30, 2019 (44 KB)
  3. 4.3.1.4 - May 29, 2019 (43.5 KB)
  4. 4.3.1.2 - May 01, 2019 (40.5 KB)
  5. 4.3.1.1 - May 01, 2019 (40.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • bootstrap ~> 4.3.1
  • Development Dependencies (10):

  • capybara >= 3.20.2
  • jquery-rails >= 4.3.3
  • minitest ~> 5.11.3
  • minitest-reporters ~> 1.3.6
  • pry-byebug >= 3.7.0
  • sassc >= 2.0.0
  • sprockets-rails ~> 3.2.1
  • turbolinks ~> 5.2.0
  • uglifier ~> 4.1.20
  • webdrivers >= 3.9.4
  • Owners:

    Pushed by:

    Authors:

    • Takmg

    SHA 256 checksum:

    a2e6baa4e9b0869f3347bd58f90749bffe484f6f91229f58be6d1da01a41222f

    Total downloads 11,353

    For this version 354

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: